<?php

/* buttons */
$GLOBALS['TL_LANG']['tl_td_erg_info']['new'] = array('Saisoninfo anlegen', 'Saisoninfo anlegen');
$GLOBALS['TL_LANG']['tl_td_erg_info']['edit'] = array('Saisoninfo bearbeiten', 'Diese Saisoninfo bearbeiten');
$GLOBALS['TL_LANG']['tl_td_erg_info']['delete'] = array('Saisoninfo löschen', 'Diese Saisoninfo löschen');
$GLOBALS['TL_LANG']['tl_td_erg_info']['toggle'] = array('Saisoninfo veröffentlichen/unveröffentlichen', 'Diese Saisoninfo veröffentlichen/unveröffentlichen');
$GLOBALS['TL_LANG']['tl_td_erg_info']['show'] = array('Saisoninfo anzeigen', 'Diese Saisoninfo anzeigen');

/* fields */
$GLOBALS['TL_LANG']['tl_td_erg_info']['bereich'] = array('Ligabereich', 'Bitte geben Sie den Ligabereich an.');
$GLOBALS['TL_LANG']['tl_td_erg_info']['info'] = array('Info', 'Bitte geben Sie den Inhalt ein.');
$GLOBALS['TL_LANG']['tl_td_erg_info']['published'] = array('Saisoninfo veröffentlichen', 'Bitte geben Sie an, ob die Saisoninfo veröffentlicht werden soll.');

/* legends */
$GLOBALS['TL_LANG']['tl_td_erg_info']['saisoninfo_legend'] = 'Saisoninfo';
$GLOBALS['TL_LANG']['tl_td_erg_info']['veroeffentlichung_legend'] = 'Veröffentlichung';
